[Deprecated] Get export formats

Deprecated
This endpoint is deprecated in Enterprise. Use the async export API instead: POST /api/projects/{{id}}/exports/ (see [Create new export](/api#operation/api_projects_exports_create)). In Label Studio Enterprise, this endpoint will always return a 404 Not Found response with instructions to use the async export API. Retrieve the available export formats for the current project by ID.

Authentication

Authorizationstring
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example: <br><pre><code class="language-bash">curl https://label-studio-host/api/projects -H "Authorization: Token [your-token]"</code></pre>

Path parameters

idintegerRequired
A unique integer value identifying this project.

Response

Export formats